Skip to main content
GET
The fields a step asks its approver to look at, and which of them it lets them change.

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
workflow_node_id
string
column_name
string
label
string
hint
string
is_required
string
is_editable
string
sort_order
string
row_version
string
created_at
string
updated_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

column_name
string<character varying>
Maximum string length: 80
created_at
string<timestamp with time zone>
hint
string<text>
id
string<uuid>

Note: This is a Primary Key.

is_editable
boolean<boolean>
is_required
boolean<boolean>
label
string<text>
row_version
integer<bigint>
sort_order
integer<integer>
updated_at
string<timestamp with time zone>
workflow_node_id
string<uuid>

Note: This is a Foreign Key to workflow_nodes.id.